version: '3'

services:
  tcg_database:
    image: postgres
    restart: always
    environment:
      POSTGRES_PASSWORD: example
    ports:
      - 51346:5432
  database_visualizer:
    image: adminer
    restart: always
    ports:
      - 8080:8080
  redis_cache:
    image: redis
    restart: always
    ports:
      - 6379:6379
volumes:
  dbdata:

networks:
  shoplistnetwork:
    driver: bridge